
.form-group{text-align:left;}

.container-fulid-body {
    width:1000px;
	margin:0 auto;
	 
}
.container{    padding-right: 0px;
    padding-left: 0px;
max-width:1200px!important}

.oaBtn {
    position: absolute;
    right: 10px;
    top: 10px;
    line-height: 26px;
    text-align: center;
    font-size: 12px;
    color: #000;
    text-align: right;
}
.userlogin{}
.userlogin a{float:left; margin-right:30px; font-size:14px;}
.userlogin a:hover{color:#40ab37;}